Subject: Trainer Candidate - Venisa Francis
From: Venisa Francis <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 12:11:12 -0400

| | Tech Support Test

Name | Venisa Francis
E-mail | [email-masked]
Phone Number | (91) 9967714898
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka Mor

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dreamweaver | Soft skill trainer | 31july 2020 | 30,000
Previous Employer 1 | Concentrix | Lead communication trainer | 4 Sep 2019 | 45000
Previous Employer 2 | Sutherland global services | Post processor | 28 Sep 18 | 35000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | To precisely describe my work experience— I left Sutherland as a post processor while I was also coaching the NHT— post that I joined Concentrix as a lead communication trainer where I trained domestic call centre employee for communication Primarily in English n Hindi. Post that I joined Dreamweaver in Delhi and I am currently working as a Communication trainer for a domestic pharmaceutical tele firm
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There has been too many to count however one incident that I will always remember is when we started work from home.. So being the sole trainer in my organisation I had come up with an idea of sharing call feedback’s over watsapp voice notes and while I had suggested this my immediate didn’t seem to be of approval however the rest of my co workers n colleagues were with me and my bosses refusal was going to be a hurdle hence I thought having a one on conversation with where to try and understand what was the defect or the reason for denials. After multiple offline conversations n meets with her I was able to identify that she was up for a ride in her designation and me putting this innovative idea was going to affect her growth hence I suggested her to place this plan on the table as a joint thought so that it not only proves to be a stronger idea but also helps her get the growth that she was looking for. To everyone’s surprise the idea not only got passed by the hire management and client in fact even helped boost her efforts for the hike.. I feel my change of approach just clicked to be a win win situation for all
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service means you serve the customer with what he asked for whereas a great customer means you not just offered service but also ensured that you leave a great experience for the customer to be remembered and cherished by him
What according to you makes you a good candidate for this position? | I feel my skills along with the 13 years of experience that I carry would really prove fruitful for the organisation to grow and achieve higher heights and it will also help me grow in my career
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |